#leftpanel
{
	background: url('0/leftpanel.png?v=2') no-repeat left top;
}

#rightpanel
{
	background: url('0/rightpanel.png?v=2') no-repeat right top;
}

#middlebt
{
	background: url('0/bottom1.png?v=2') bottom left no-repeat;
}

.leftbt
{
	background-image: url('0/bt_left.png?v=2');
}

.rightbt
{
	background-image: url('0/bt_right.png?v=2');
}

#btmiddle
{
	background: url('0/bottom2m.png?v=2') bottom no-repeat;
}

#bt1
{
	background: url('0/bottom2leftempty.png?v=2') right bottom no-repeat;
}

#bt2
{
	background: url('0/bottom2right.png?v=2') left bottom no-repeat;
}

#pagebt
{
	background-image: url('0/pagebt.png?v=2');
}

h1,h2,h3,h4,h5,h6,.hx
{
	color: #006699;
}

#bottomSwitcher
{
    background:url('0/swb.png?v=2') left top repeat-y;
}

#scenePad
{
    background:url('0/pad.png?v=2') left top repeat;
}

#colorsw ul
{
	background:url('0/blue5.png?v=2') left top no-repeat;
}
